/*
Theme Name: Analogue Child
Theme URI: http://analogue.stnsvn.com/
Author: Station Seven
Author URI: http://stnsvn.com
Description: The Analogue Child Theme by Station Seven
Template: analogue
Version: 1.0.0
License: GPL-2.0+  
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: analogue-child
Tags:
*/

h2, h3, h4, h5{
	text-align:center;
}

.vc-content{
	max-width:1000px;
margin-left:auto;
margin-right:auto;
}

.gform_body .gfield input{
    background: #fff;
    display: block;
    margin: 0 auto 0.5em;
    max-width: 320px;
    padding: 10px;
text-align:center;
width:100%;
border:1px solid; 
    letter-spacing: 2px !important;
    font-weight: 600;    
font-size: 0.9em !important;
}

.gform_footer{
	text-align:center;
}

.gform_footer .gform_button{
    background: none;
    display: inline-block;
    padding: 5px 0;
    width: auto;
    margin: 0 auto 0.5em !important;
    max-width: 320px;
    
border:none;
border-bottom: 2px solid;
border-color: #fae5d4;

    font-size: 0.7em !important;
    letter-spacing: 3px;
    float:none;
}

/* arrow color */
.flickity-prev-next-button .arrow {
  fill: #FFF !important;
}
.flickity-prev-next-button.no-svg {
  color: #FFF !important;
} 